/* =========== Start Utility Classes =========== */
.ss-container{
    width: 100%;
    max-width: 1320px;
    margin-inline: auto;
    padding-inline: 20px;
}


.section-spacing {
    margin-block: 48px !important;
}

@media(min-width: 992px) {
    .section-spacing {
        margin-block: 64px !important;
    }
}

@media(min-width: 1200px) {
    .section-spacing {
        margin-block: 80px !important;
    }
}

@media(min-width: 1400px) {
    .section-spacing {
        margin-block: 100px !important;
    }
}

.section-spacing--padding {
    margin-block: 0 !important;
    padding-block: 48px;
}

@media(min-width: 992px) {
    .section-spacing--padding {
        margin-block: 0 !important;
        padding-block: 64px !important;
    }
}

@media(min-width: 1200px) {
    .section-spacing--padding {
        margin-block: 0 !important;
        padding-block: 80px !important;
    }
}

@media(min-width: 1400px) {
    .section-spacing--padding {
        margin-block: 0 !important;
        padding-block: 100px !important;
    }
}

@media(min-width: 1400px) {
    .ss-btn {
        font-size: 18px;
    }
}

.ss-btn {
    display: inline-block;
    text-align: center;
    font-size: 18px;
    font-weight: 600; 
    text-transform: uppercase;
    background-color: #FFCA42;
    color: #000000;
    border: 1px solid #FFCA42;
    border-radius: 5px;
    padding: 10px 24px;
    transition: all .2s ease-in-out;
}

.ss-btn:hover{
    background-color: #fff;
}

.ss-btn-secondary {
    color: white;
    background-color: #224763;
    border-color: transparent;
}

.ss-btn-secondary:hover {
    color: #224763;
    background-color: transparent;
    border-color: #224763;
}

.ss-accordion>*+* {
    margin-top: 24px;
}

.ss-accordion .accordion-item {
    padding-bottom: 16px;
    border-bottom: 1px solid black;
}

.ss-accordion .ss-accordionBtn {
    position: relative;
    width: 100%;
    padding-right: 24px;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.375;
    color: black;
    background-color: transparent;
    text-align: left;
    cursor: pointer;
}

.ss-accordion .ss-accordionBtn .icon {
    position: absolute;
    top: 6px;
    right: 0;
    display: grid;
    place-items: center;
    width: 12px;
    height: 12px;
    font-size: 12px;
    line-height: 1;
    color: white;
    background-color: #224763;
    border-radius: 100%;
    transition: all .3s;

}

.ss-accordion .ss-accordionBtn .icon::before {
    content: '+';
}

.ss-accordion .ss-accordionBtn.active .icon {
    top: 4px;
}

.ss-accordion .ss-accordionBtn.active .icon::before {
    content: '-';
}

.ss-accordion .accordionBody {
    max-width: 1062px;
    padding-top: 16px;
}

.ss-accordion .accordionBody.hidden {
    display: none;
}

.ss-accordion .accordionBody p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.375;
    color: black;
}

/* =========== End Utility Classes =========== */


/* =========== Start Hero Box =========== */
.hero-box--has-gradient {
    position: relative;
    z-index: 1;
}

.hero-box--has-gradient::after {
    content: '';
    position: absolute;
    inset: 0;
    z-index: -1;
    background: linear-gradient(108deg, #224760 5.38%, rgba(34, 71, 96, 0.67) 18.82%, rgba(34, 71, 97, 0.10) 33.61%);
    ;
}


.hero-box small.subtitle {
    display: block;
    max-width: 741px;
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 1.375;
    color: white;
    font-weight: 700;
}

@media(max-width: 960px) {
    .hero-box small.subtitle {
        font-size: 15px;
    }
}

@media(max-width: 960px) {
    .hero-box h1 {
        padding-left: 0 !important;
    }
}

@media(max-width: 960px) {
    .hero-box h1 br {
        display: none;
    }
}

.hero-box .content-wrapper {
    max-width: 741px;
    margin-bottom: 36px;
}

@media(max-width: 960px) {
    .hero-box .content-wrapper {
        margin-bottom: 24px;
    }
}

.hero-box .content-wrapper p {
    font-size: 16px;
    font-weight: bold;
    color: white;
}

/* =========== End Hero Box =========== */

/* =========== Start Content CTA Block =========== */

.content-cta-block {
    max-width: 1160px;
    margin: 0 auto;
    text-align: center;
}

@media(min-width: 1400px) {
    .content-cta-block {
        margin-top: 80px !important;
    }
}

.content-cta-block p {
    font-size: 18px;
    line-height: 1.555555555555556;
    color: black;
    font-weight: normal;
}

.content-cta-block .btn-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

@media (min-width: 1400px) {
    .content-cta-block .btn-wrapper {
        gap: 36px;
    }
}

.content-cta-block .ss-btn {
    text-transform: none;
}

/* =========== End Content CTA Block =========== */

/* =========== Start Program Steps Section =========== */

.program-steps header {
    margin-bottom: 24px;
    text-align: center;
}

@media(min-width: 992px) {
    .program-steps header {
        margin-bottom: 32px;
    }
}

@media(min-width: 1200px) {
    .program-steps header {
        margin-bottom: 40px;
    }
}

.program-steps .steps>*+* {
    margin-top: 30px;
}

.program-steps .step {
    display: flex;
    flex-direction: column;
    gap: 20px;
    background: #EBEBEB;
    padding: 20px;
}

@media(min-width: 576px) {
    .program-steps .step {
        flex-direction: row;
    }
}

@media(min-width: 992px) {
    .program-steps .step {
        gap: 32px;
        padding: 32px;
    }
}

@media(min-width: 1200px) {
    .program-steps .step {
        padding-block: 60px;
    }
}

.program-steps .step .step-count {
    flex: none;
    font-size: 48px;
    line-height: 1;
    color: #D70035;
}

@media(min-width: 992px) {
    .program-steps .step .step-count {
        font-size: 56px;
    }
}

.program-steps .step h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.25;
    color: black;
    margin-bottom: 8px;
}

.program-steps .step p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.222222222222222;
    color: black;
}

@media(min-width: 1200px) {
    .program-steps .step p {
        font-size: 18px;
    }
}

/* =========== End Program Steps Section =========== */

/* =========== Start Notice Block =========== */

.notice-block {
    max-width: 1162px;
    margin-inline: auto;
    font-style: italic;
    text-align: center;

}

.notice-block p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: black;
    text-transform: capitalize;
}

/* =========== End Notice Block =========== */

/* =========== Start Content Block =========== */

.content-block {
    padding-block: 48px;
    background-color: #E6EBEE;
}

.content-block header {
    text-align: center;
}

.content-block .content-block__description.isAlignedCenter {
    max-width: 1110px;
    margin: 0 auto;
    text-align: center;
}

.content-block .content-block__description p {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.555555555555556;
    color: black;
    margin-bottom: 16px;
}

.content-block .content-block__description a {
    font-weight: 400;
}

.content-block .content-block__description ul {
    padding-left: 26px;
    padding-bottom: 16px;
}

.content-block .content-block__description ul li::marker {
    font-size: 16px;
    color: #F6A100;
}

.content-block .content-block__description strong {
    font-weight: 500;
}

/* =========== End Content Block =========== */

/* =========== Start Two Column Content Image Section =========== */

.two-column-content-image .two-column-content-image__wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-inline: -16px;
    row-gap: 32px;
}

.two-column-content-image .two-column-content-image__wrapper.reversed {
    flex-direction: row-reverse;
}

.two-column-content-image .two-column-content-image__wrapper>div {
    width: 100%;
    padding-inline: 16px;
}

@media(min-width: 992px) {
    .two-column-content-image .two-column-content-image__wrapper>div {
        width: 50%;
    }
}

@media(min-width: 1200px) {
    .two-column-content-image .two-column-content-image__wrapper>div:nth-child(1) {
        width: 56%;
    }

    .two-column-content-image .two-column-content-image__wrapper>div:nth-child(2) {
        width: 44%;
    }
}

.two-column-content-image .two-column-content-image__content p {
    font-weight: 400;
    margin-bottom: 16px;
    font-size: 18px;
    color: black;
}

.two-column-content-image .two-column-content-image__content>*:last-child {
    margin-bottom: 0;
}

.two-column-content-image .two-column-content-image__content strong {
    font-weight: 500;
}

.two-column-content-image .two-column-content-image__content ul {
    padding-left: 26px;
    padding-bottom: 16px;
}

.two-column-content-image .two-column-content-image__content ul li {
    padding-bottom: 16px;
    font-size: 18px;
    font-weight: 400;
}

.two-column-content-image .two-column-content-image__content ul li:last-child {
    padding-bottom: 0;
}

.two-column-content-image .two-column-content-image__content a:not(:hover) {
    color: #224763;
}

.two-column-content-image .two-column-content-image__content ul li::marker {
    font-size: 16px;
}

.two-column-content-image .two-column-content-image__image img {
    width: 100%;
    border-radius: 10px;
}

/* =========== End Two Column Content Image Section =========== */

.health-info .ss-container {
    max-width: 1111px;
    text-align: center;
}

.program header {
    margin-bottom: 24px;
}

@media(min-width: 1200px) {
    .program header {
        margin-bottom: 40px;
    }
}

/* =========== Start 3col Icon Card Section =========== */

.three-col-icon-card {
    overflow: hidden;
}

.three-col-icon-card header {
    margin-bottom: 24px;
    text-align: center;
}

@media (min-width: 768px) {
    .three-col-icon-card header {
        margin-bottom: 32px;
    }
}

@media (min-width: 992px) {
    .three-col-icon-card header {
        margin-bottom: 40px;
    }
}

.three-col-icon-card .three-col-icon-card__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 32px;
    margin-inline: -16px;
}

@media(min-width: 768px) {
    .three-col-icon-card .three-col-icon-card__wrapper {
        margin-inline: -24px;
        row-gap: 32px;
    }
}


@media(min-width: 992px) {
    .three-col-icon-card .three-col-icon-card__wrapper {
        margin-inline: -35px;
    }
}

.three-col-icon-card .three-col-icon-card__wrapper>div {
    width: 100%;
    padding-inline: 16px;
}

@media(min-width: 768px) {
    .three-col-icon-card .three-col-icon-card__wrapper>div {
        width: 50%;
        padding-inline: 24px;
    }
}


@media(min-width: 992px) {
    .three-col-icon-card .three-col-icon-card__wrapper>div {
        width: 33.33%;
        padding-inline: 35px;
    }
}

.three-col-icon-card .card {
    text-align: center;
}

.three-col-icon-card .card h3 {
    margin-bottom: 12px;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.25;
    color: black;
}

.three-col-icon-card .card .icon-wrapper {
    display: inline-grid;
    place-items: center;
    width: 64px;
    height: 64px;
    margin-bottom: 24px;
    padding: 16px;
    background: #29485F;
    border-radius: 100%;
}


@media(min-width: 992px) {
    .three-col-icon-card .card .icon-wrapper {
        width: 80px;
        height: 80px;
    }

}


/* =========== End 3col Icon Card Section =========== */

@media(max-width: 768px) {
    .get-started .yellow-box {
        padding: 20px;
    }
}

@media(max-width: 991px) {
    .get-started .yellow-box {
        padding: 32px;
    }

    .get-started .yellow-box .call-text {
        padding: 0;
    }
}


@media(max-width: 991px) {
    .get-started .yellow-box .image {
        display: none;
    }
}

.get-started .yellow-box picture {
    display: block;
    height: 100%;
}

.get-started .yellow-box picture {
    display: block;
    height: 100%;
}

.get-started .yellow-box picture {
    display: block;
    height: 100%;
}



@media(min-width: 498px) {
    .get-started .yellow-box picture img {
        height: 100%;
        object-fit: cover;
        object-position: top right;
    }
}

@media(min-width: 498px) {
    .get-started .yellow-box .image {
        flex: none;
    }
}

.get-started .yellow-box .btn-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 24px;
}

.get-started .call-text {
    left: 0;
    max-width: none
}

.get-started .call-text p {
    margin-bottom: 16px;
    font-size: 18px;
    font-weight: 400;
}

.get-started .call-text ul {
    padding-left: 26px;
    padding-bottom: 16px;
}

.get-started .call-text ul li::marker {
    font-size: 16px;
}